.Header {
    background: url(/sans/studentportalmobile/images/banner-bg.png) no-repeat center center fixed; 
    background-image: url(http://novascotia.ca/clf/argyle/banner-bg.png);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.NavBg {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
   background: url(/sans/studentportalmobile/Images/leftcol-bg.png) no-repeat;
    background-image: url(http://novascotia.ca/clf/argyle/leftcol-bg.png);
    background-size: cover;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}
input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}
.td-top{ vertical-align: top!important; }
.td-right{ text-align:  right!important; }

 .spinner {
      position: fixed;
      top: 50%;
      left: 50%;
    }
